<template>
    <Layout>
        <template slot="header">
            <section id="banner">
                <!-- <div class="inner">
                    <div class="logo">
                        <svg-shadoll width="135"></svg-shadoll>
                    </div>
                </div>-->
                <Hero
                    title="shadoll, world!"
                    content="Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur excepturi labore tempore expedita, et iste tenetur suscipit explicabo! Dolores, aperiam non officia eos quod asperiores"
                />
                <p class="home-links">
                    <a
                        href="https://gridsome.org/docs/"
                        target="_blank"
                        rel="noopener"
                    >Gridsome Docs</a>
                    <a
                        href="https://github.com/gridsome/gridsome"
                        target="_blank"
                        rel="noopener"
                    >GitHub</a>
                </p>
            </section>
        </template>
        <!-- Learn how to use images here: https://gridsome.org/docs/images -->
        <!-- <g-image alt="Example image" src="~/favicon.png" width="135" /> -->

        <template slot="footer">
            <h2 class="major">Get in touch</h2>
            <p>Cras mattis ante fermentum, malesuada neque vitae, eleifend erat. Phasellus non pulvinar erat. Fusce tincidunt, nisl eget mattis egestas, purus ipsum consequat orci, sit amet lobortis lorem lacus in tellus. Sed ac elementum arcu. Quisque placerat auctor laoreet.</p>
            <ul class="copyright">
                <li>© shadoll. All rights reserved.</li>
                <li>
                    Demo Images:
                    <a href="http://unsplash.com">Unsplash</a>
                </li>
                <li>
                    Design:
                    <a href="http://html5up.net">HTML5 UP</a>
                </li>
            </ul>
        </template>
    </Layout>
</template>


<script>
    import svgShadoll from "~/assets/svgs/shadoll.svg";
    import { Pager } from "gridsome";
    import Feature from "~/components/Feature.vue";

    export default {
        metaInfo: {
            title: "shadoll, world!"
        },
        components: {
            svgShadoll,
            Pager,
            Feature
        }
    };
</script>

<style>
    .home-links a {
        margin-right: 1rem;
    }
</style>
